=== debian/changelog ===
python-oslo.versionedobjects (1.31.2-0ubuntu3.1) bionic; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/queens branch.
  * d/tests/*: Add autopkgtests for module import and unit test execution.
    Also drop autopkgtest-pkg-python testsuite as generated import tests
    are not correct for this package (LP: #1912792).

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Apr 2018 13:13:17 -0400

python-oslo.versionedobjects (1.31.2-0ubuntu3) bionic; urgency=medium

  * d/p/dont-force-unicode-strings-for-UUID-coercion.patch:
    This reverts and changes the fix provided by
    d/p/Fixing-uuid-coerce-function-for-unicode-non-uuid-form.patch
    (LP: #1763179).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 Apr 2018 08:33:51 -0400

python-oslo.versionedobjects (1.31.2-0ubuntu2) bionic; urgency=medium

  * Fixing UUID coerce function for unicode non uuid form id (LP: #1760918)
    - d/p/Fixing-uuid-coerce-function-for-unicode-non-uuid-form.patch

 -- Seyeong Kim <seyeong.kim@canonical.com>  Sun, 08 Apr 2018 18:05:44 -0700

python-oslo.versionedobjects (1.31.2-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Switch to using python3-sphinx.
  * d/p/*: Drop, no longer needed.

 -- James Page <james.page@ubuntu.com>  Mon, 12 Feb 2018 13:04:20 +0000

python-oslo.versionedobjects (1.31.1-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:49:23 +0000

python-oslo.versionedobjects (1.30.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:24:05 +0000

python-oslo.versionedobjects (1.29.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Nov 2017 17:29:44 +0000
