=== debian/control ===
Source: python-oslo.versionedobjects
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
 David Della Vecchia <ddv@canonical.com>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.5.1),
Build-Depends-Indep:
 python-coverage,
 python-fixtures,
 python-hacking,
 python-iso8601,
 python-jsonschema (>= 2.6.0),
 python-netaddr (>= 0.7.18),
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.concurrency (>= 3.20.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 2.19.2),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.30.0),
 python-oslo.messaging (>= 5.29.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1.10.0),
 python-six (>= 1.10.0),
 python-testtools (>= 2.2.0),
 python-webob (>= 1.7.1),
 python3-fixtures,
 python3-iso8601,
 python3-jsonschema (>= 2.6.0),
 python3-netaddr (>= 0.7.18),
 python3-openstackdocstheme (>= 1.17.0),
 python3-oslo.concurrency (>= 3.20.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1.10.0),
 python3-six (>= 1.10.0),
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1.7.1),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.versionedobjects
Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.versionedobjects
Homepage: https://github.com/openstack/oslo.versionedobjects

Package: python-oslo-versionedobjects
Section: oldlibs
Priority: extra
Architecture: all
Depends:
 python-oslo.versionedobjects,
 ${misc:Depends},
Description: transitional dummy package for python-oslo-versionedobjects
 This transitional package to python-oslo.versionedobjects is safe to remove.

Package: python-oslo-versionedobjects-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends:
 python-oslo.versionedobjects-doc,
 ${misc:Depends},
Description: transitional dummy package for python-oslo-versionedobjects-doc
 This transitional package to python-oslo.versionedobjects-doc is safe to
 remove.

Package: python-oslo.versionedobjects
Architecture: all
Depends:
 python-fixtures,
 python-iso8601,
 python-oslo.concurrency (>= 3.20.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 2.19.2),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.30.0),
 python-oslo.messaging (>= 5.29.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-six (>= 1.10.0),
 python-webob (>= 1.7.1),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-oslo.versionedobjects-doc,
Breaks:
 python-oslo-versionedobjects (<< 0.3.0-1~),
Replaces:
 python-oslo-versionedobjects (<< 0.3.0-1~),
Description: deals with DB schema versions and code expectations - Python 2.x
 oslo.versionedobjects library deals with DB schema being at different versions
 than the code expects, allowing services to be operated safely during
 upgrades. It enables DB independent schema by providing an abstraction layer,
 which allows one to support SQL and NoSQL Databases. oslo.versionedobjects is
 also used in RPC APIs, to ensure upgrades happen without spreading version
 dependent code across different services and projects.
 .
 This package contains the Python 2.x module.

Package: python-oslo.versionedobjects-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: deals with DB schema versions and code expectations - doc
 oslo.versionedobjects library deals with DB schema being at different versions
 than the code expects, allowing services to be operated safely during
 upgrades. It enables DB independent schema by providing an abstraction layer,
 which allows one to support SQL and NoSQL Databases. oslo.versionedobjects is
 also used in RPC APIs, to ensure upgrades happen without spreading version
 dependent code across different services and projects.
 .
 This package contains the documentation.

Package: python3-oslo.versionedobjects
Architecture: all
Depends:
 python3-fixtures,
 python3-iso8601,
 python3-oslo.concurrency (>= 3.20.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.30.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-six (>= 1.10.0),
 python3-webob (>= 1.7.1),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.versionedobjects-doc,
Description: deals with DB schema versions and code expectations - Python 3.x
 oslo.versionedobjects library deals with DB schema being at different versions
 than the code expects, allowing services to be operated safely during
 upgrades. It enables DB independent schema by providing an abstraction layer,
 which allows one to support SQL and NoSQL Databases. oslo.versionedobjects is
 also used in RPC APIs, to ensure upgrades happen without spreading version
 dependent code across different services and projects.
 .
 This package contains the Python 3.x module.
