=== debian/rules ===
--- 
+++ 
@@ -1,27 +1,13 @@
 #!/usr/bin/make -f
-
-PYTHONS:=$(shell pyversions -vr)
-PYTHON3S:=$(shell py3versions -vr)
 
 UPSTREAM_GIT := https://github.com/openstack/oslo.versionedobjects.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
-export OSLO_PACKAGE_VERSION=$(VERSION)
-
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
 
-override_dh_install:
-	set -e ; for pyvers in $(PYTHONS); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-oslo.versionedobjects; \
-	done
-	set -e ; for pyvers in $(PYTHON3S); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python3-oslo.versionedobjects; \
-	done
-	rm -rf $(CURDIR)/debian/python*-oslo.versionedobjects/usr/lib/python*/dist-packages/*.pth
-
+override_dh_auto_install:
+	pkgos-dh_auto_install
 
 # oslo_versionedobjects.tests.test_objects.TestObject.test_load_in_base
 # oslo_versionedobjects.tests.test_objects.TestRemoteObject.test_load_in_base
