## python-oslo.versionedobjects 1.35.1

=== debian/changelog ===
python-oslo.versionedobjects (1.35.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:55:25 +0200

python-oslo.versionedobjects (1.35.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2019 09:17:11 +0100
