=== debian/control ===
Source: python-oslo.versionedobjects
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
 python3-sphinx,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-hacking,
 python3-openstackdocstheme (>= 1.17.0),
 python3-fixtures,
 python3-iso8601,
 python3-jsonschema (>= 2.6.0),
 python3-mock,
 python3-netaddr,
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-six (>= 1.9.0),
 python3-stestr,
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1.7.1),
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.versionedobjects.git
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.versionedobjects.git
Homepage: https://github.com/openstack/oslo.versionedobjects

Package: python-oslo.versionedobjects-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: deals with DB schema versions and code expectations - doc
 oslo.versionedobjects library deals with DB schema being at different versions
 than the code expects, allowing services to be operated safely during
 upgrades. It enables DB independent schema by providing an abstraction layer,
 which allows one to support SQL and NoSQL Databases. oslo.versionedobjects is
 also used in RPC APIs, to ensure upgrades happen without spreading version
 dependent code across different services and projects.
 .
 This package contains the documentation.

Package: python3-oslo.versionedobjects
Architecture: all
Depends:
 python3-fixtures,
 python3-iso8601,
 python3-netaddr,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.messaging,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-six,
 python3-webob,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.versionedobjects-doc,
Description: deals with DB schema versions and code expectations - Python 3.x
 oslo.versionedobjects library deals with DB schema being at different versions
 than the code expects, allowing services to be operated safely during
 upgrades. It enables DB independent schema by providing an abstraction layer,
 which allows one to support SQL and NoSQL Databases. oslo.versionedobjects is
 also used in RPC APIs, to ensure upgrades happen without spreading version
 dependent code across different services and projects.
 .
 This package contains the Python 3.x module.
