=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/oslo.versionedobjects.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 '^(?!('"oslo_versionedobjects.tests.test_objects.TestObject.test_load_in_base.*|oslo_versionedobjects.tests.test_objects.TestRemoteObject.test_load_in_base.*"'))'
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	python3 -m sphinx -b html doc/source debian/python-oslo.versionedobjects-doc/usr/share/doc/python-oslo.versionedobjects-doc/html
	dh_sphinxdoc
endif
