=== debian/changelog ===
python-oslo.versionedobjects (1.36.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 00:58:19 +0200

python-oslo.versionedobjects (1.36.1-2) experimental; urgency=medium

  * Run all tests.
  * Add autopkgtest-pkg-python. (Closes: #930161)

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2019 17:34:35 +0200

python-oslo.versionedobjects (1.36.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Sep 2019 09:45:24 +0200

python-oslo.versionedobjects (1.36.0-2) experimental; urgency=medium

  * Removed Python 2 from build-depends (Closes: #937987).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 22:10:34 +0200

python-oslo.versionedobjects (1.36.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Sep 2019 14:39:38 +0200
