=== debian/control ===
--- 
+++ 
@@ -5,25 +5,22 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
- python3-sphinx,
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
+ python3-fixtures,
  python3-hacking,
- python3-openstackdocstheme (>= 1.17.0),
- python3-fixtures,
  python3-iso8601,
  python3-jsonschema (>= 2.6.0),
  python3-mock,
  python3-netaddr,
+ python3-openstackdocstheme (>= 1.17.0),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 2.19.2),
@@ -39,9 +36,10 @@
  python3-webob (>= 1.7.1),
  subunit,
 Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.versionedobjects.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.versionedobjects
 Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.versionedobjects.git
 Homepage: https://github.com/openstack/oslo.versionedobjects
+Testsuite: autopkgtest-pkg-python
 
 Package: python-oslo.versionedobjects-doc
 Section: doc
