## python-oslo.versionedobjects 2.0.0

=== debian/changelog ===
python-oslo.versionedobjects (2.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 16:03:19 -0400

python-oslo.versionedobjects (1.37.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/t/python-ostestr: Run unit tests for dep8.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
    - d/t/python-import: Ensure this test is py3-only.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 27 Jan 2020 12:27:50 +0100

python-oslo.versionedobjects (1.36.1-0ubuntu2) focal; urgency=medium

  * d/t/python-import: Ensure this test is py3-only.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Dec 2019 13:25:04 -0500

python-oslo.versionedobjects (1.36.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Wed, 09 Oct 2019 10:08:55 +0100

python-oslo.versionedobjects (1.36.0-0ubuntu3) eoan; urgency=medium

  * d/tests/*: Drop Python 2.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jun 2019 14:25:48 -0400

python-oslo.versionedobjects (1.36.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/tests/*: Restore python-import test and drop
    autopkgtest-pkg-python as it does not work with oslo packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Jun 2019 10:27:06 -0400

python-oslo.versionedobjects (1.36.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/rules: Run all unit tests.
    - d/t/python-ostestr: Run unit tests for dep8.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jun 2019 14:20:27 -0400

python-oslo.versionedobjects (1.35.1-0ubuntu1) disco; urgency=medium

  * New upstream relesae for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2019 16:05:24 +0000

python-oslo.versionedobjects (1.34.1-0ubuntu1) disco; urgency=medium

  * New upstream relesae for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:29:27 +0000

python-oslo.versionedobjects (1.33.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 16:26:04 -0400

python-oslo.versionedobjects (1.33.1-0ubuntu2) cosmic; urgency=medium

  * d/tests/*,d/control: Add autopkgtests to exercise import and unit
    tests as part of Ubuntu CI, resolving current failures.

 -- James Page <james.page@ubuntu.com>  Mon, 18 Jun 2018 21:25:08 +0100

python-oslo.versionedobjects (1.33.1-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
    - d/control: Update Vcs-* fields.
    - d/control: Enable autopkgtest-pkg-python.
    - d/p/*: Retain Ubuntu patches for unicode string handling.
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.
  * d/p/*: Drop, included in upstream release.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 11:52:39 +0100
