## python-oslo.versionedobjects 2.3.0

=== debian/changelog ===
python-oslo.versionedobjects (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed d/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 10:25:54 +0200

python-oslo.versionedobjects (2.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 10:53:39 +0200

python-oslo.versionedobjects (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed python3-jsonschema build-depends to >= 3.2.0.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 21:49:04 +0200

python-oslo.versionedobjects (2.0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:27:55 +0200

python-oslo.versionedobjects (2.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 16:03:34 +0200
