=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 '^(?!('"oslo_versionedobjects.tests.test_objects.TestObject.test_load_in_base.*|oslo_versionedobjects.tests.test_objects.TestRemoteObject.test_load_in_base.*"'))'
+	pkgos-dh_auto_test --no-py2
 endif
 
 override_dh_sphinxdoc:
