=== debian/changelog ===
python-oslo.versionedobjects (2.5.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 09:16:39 -0400
