=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    http://tarballs.openstack.org/oslo.versionedobjects/ oslo.versionedobjects-(\d.*)\.tar\.gz
