## python-oslo.versionedobjects 2.6.0

=== debian/changelog ===
python-oslo.versionedobjects (2.6.0-2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Fri, 25 Mar 2022 08:39:39 +0000

python-oslo.versionedobjects (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 09:34:53 +0100

python-oslo.versionedobjects (2.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 12:33:26 +0100

python-oslo.versionedobjects (2.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:05:40 +0200

python-oslo.versionedobjects (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Aug 2021 15:42:48 +0200

python-oslo.versionedobjects (2.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:25:24 +0200

python-oslo.versionedobjects (2.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release, and removed versions when satisfied
    in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 09:37:56 +0100
